{
    "Version": "1.2",
    "Data": {
        "Source": "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\unrealeditor\\inc\\hwanyoung2\\uht\\hwanyoung2.init.gen.cpp",
        "ProvidedModule": "",
        "PCH": "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\hwanyoung2editor\\development\\engine\\sharedpch.engine.shadowerrors.h.pch",
        "Includes": [
            "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\unrealeditor\\development\\hwanyoung2\\definitions.hwanyoung2.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}